

import 'package:json_annotation/json_annotation.dart';

part 'list_part.g.dart';
@JsonSerializable()
class ListPart {
  String? partId;
  String? lessonId;
  String? partType;
  int? partFirstRow;
  int? partLastRow;
  String? title;

  ListPart(
      {this.partId,
        this.lessonId,
        this.partType,
        this.partFirstRow,
        this.partLastRow,
        this.title});

  factory ListPart.fromJson(Map<String, dynamic> json) => _$ListPartFromJson(json);

  Map<String, dynamic> toJson() => _$ListPartToJson(this);
}